uuid: 92ffd415-20c0-49f6-bcbc-a0b363f205c5
langcode: es
status: false
dependencies:
  config:
    - system.menu.tools
  module:
    - system
  theme:
    - material_base
_core:
  default_config_hash: zPbSniaDUoCa9XueEvPsFCeBJ47n69lc8_5SCHpuoNQ
id: material_base_tools
theme: material_base
region: sidebar_first
weight: 0
provider: null
plugin: 'system_menu_block:tools'
settings:
  id: 'system_menu_block:tools'
  label: Herramientas
  label_display: visible
  provider: system
  level: 1
  depth: 0
  expand_all_items: false
visibility: {  }
